clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Attributes | List of all members
clang::query::SetQueryKind< OutputKind > Struct Template Reference

`#include <Query.h>`

Collaboration diagram for clang::query::SetQueryKind< OutputKind >:
[legend]

## Static Public Attributes
static const QueryKind | value = QK_SetOutputKind

## Detailed Description

### template<>
struct clang::query::SetQueryKind< OutputKind >

Definition at line 116 of file Query.h.

## Member Data Documentation

const QueryKind clang::query::SetQueryKind< OutputKind >::value = QK_SetOutputKind
| static

Definition at line 117 of file Query.h.

The documentation for this struct was generated from the following files:

- Query.h
- Query.cpp